[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies: perl-PDF-API2




perl-PDF-API2 has broken dependencies in the development tree:
On ppc:
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-serif
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans-mono
On x86_64:
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-serif
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans-mono
On i386:
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-serif
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans-mono
On ppc64:
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-serif
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans-mono
Please resolve this as soon as possible.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]